gnutls_session_ticket_enable_client(3)

NAME
gnutls_session_ticket_enable_client - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_session_ticket_enable_client(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t type.

DESCRIPTION
Request that the client should attempt session resumption using SessionTicket. This call is typically unnecessary as session tickets are enabled by default.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, or an error code.

SINCE
2.10.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2020 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/